@charset "UTF-8";
/* _media.scss 
-------------------------------------------------------*/
/* /_media.scss
-------------------------------------------------------*/
/* _inner.scss 
-------------------------------------------------------*/
/* /_inner.scss
-------------------------------------------------------*/
/* _font.scss 
-------------------------------------------------------*/
/* /_font.scss
-------------------------------------------------------*/
/* _over.scss
-------------------------------------------------------*/
/* /_over.scss
-------------------------------------------------------*/
/* _other.scss
-------------------------------------------------------*/
/* /_other.scss
  -------------------------------------------------------*/
/* 個別css
-------------------------------------------------------*/
/* 個別 */
@media screen and (min-width: 768px), print {
  .grid_item-1 {
    grid-row: 3/4;
    grid-column: 3/5;
  }
  .grid_item-2 {
    grid-row: 1/2;
    grid-column: 1/3;
  }
}